body{
    font-family: 'Markazi Text', serif;
}
.site-header-top{
    font-family: 'Markazi Text', serif;
}
.menu_title{
    font-family: 'Markazi Text', serif;
    font-weight: 600;
    max-width: 221px;
}
.wr-megamenu-container ul.wr-mega-menu>li:first-child .menu_title,
.wrapper_icons_menu li a,
.wrapper_icons_menu li:first-child a{
    max-width: 220px;
}
.wr-megamenu-container .caption{
    font-family: 'Markazi Text', serif;
}
.wr-megamenu-container li:hover > a, .wr-megamenu-container li.focus > a {
    font-family: 'Markazi Text', serif;
    font-weight: 600;
}
.first-word{
    font-family: 'Markazi Text', serif;
}
.wrapper_icons_menu .btn.green a {
    font-family: 'Markazi Text', serif;
    font-weight: 600;
}
.widget_menu_block .widgettitle{
    font-family: 'Markazi Text', serif;
}
.wr-megamenu-container .wr-element-submenu .submenu-items .btn.dark_green a{
    font-family: 'Markazi Text', serif;
}
.tooltip.top {
    font-family: 'Markazi Text', serif;
    font-weight: 600;
}
.secondary-menu{
    font-family: 'Markazi Text', serif;
}
.sliderHome h1, .sliderHome h2 {
    font-family: 'Markazi Text', serif;
    font-weight: 700;
}
.camping a.camp_link {
    font-family: 'Markazi Text', serif;
    font-weight: 700;
}
.new-title{
    font-family: 'Markazi Text', serif;
    font-weight: 700;
}
.read-more{
    font-family: 'Markazi Text', serif;
    font-weight: 700;
}
.hp-new-second-row .btn.green a{
    font-family: 'Markazi Text', serif;
    font-weight: 700;
}
.hp-new-second-row .surprising-data{
    font-family: 'Markazi Text', serif;
    font-weight: 600;
}
.activity-item {
    font-family: 'Markazi Text', serif;
}
.activity-item .activity-content p {
    font-family: 'Markazi Text', serif;
}
.btn.white{
    font-family: 'Markazi Text', serif;
    font-weight: 600;
}
.title {
    font-family: 'Markazi Text', serif;
    font-weight: 700;
}

.sub-title {
    font-family: 'Markazi Text', serif;
    font-weight: 600;
}
.fancybox-right h4{
    font-family: 'Markazi Text', serif;
    font-weight: 700;
}
.fancybox-left{
    font-family: 'Markazi Text', serif;
    font-weight: 600;
}
.gallery-item figcaption div.dur *{
    font-family: 'Markazi Text', serif;
    font-weight: 600;
}

.gallery-item figcaption p{
    font-family: 'Markazi Text', serif;
}
.gallery-item figcaption h4{
    font-family: 'Markazi Text', serif;
    font-weight: 700;
}
.wrapper-hp-gallery .btn.green {
    font-family: 'Markazi Text', serif;
    font-weight: 700;
}
.footerLink a {
    font-family: 'Markazi Text', serif;
    font-weight: 600;
}
.footerTop .moreLinks a{
    font-family: 'Markazi Text', serif;
    font-weight: 600;
}
.green-footer .footer-menu-items ul > li > a,
.green-footer .publicSharing ul > li > a,
.green-footer .moreInformation ul > li > a{
    font-family: 'Markazi Text', serif;
    font-weight: 700;
}
.green-footer .footer-menu-items ul li ul li a,
.green-footer .publicSharing ul li ul li a,
.green-footer .moreInformation ul li ul li a{
    font-family: 'Markazi Text', serif;
}
.green-footer .social-menu .widget_nav_menu .widget-title{
    font-family: 'Markazi Text', serif;
    font-weight: 600;
}
.wrapper_events_lobby_table .btn.green{
    font-family: 'Markazi Text', serif;
    font-weight: 700;
}
.article h1{
    font-family: 'Markazi Text', serif;
    font-weight: 700;
}
.article .intro_text{
    font-family: 'Markazi Text', serif;
    font-weight: 600;
}
.article .caption,.editor figcaption{
    font-family: 'Markazi Text', serif;
    font-weight: 600;
}
.tags .title , .categories .title, .related_files .title{
    font-family: 'Markazi Text', serif;
    font-weight: 600;
}
.categories .single-tag{
    font-family: 'Markazi Text', serif;
    font-weight: 600;
}
.tags .content .single-tag{
    font-family: 'Markazi Text', serif;
}
.editor .greenMarker{
    font-family: 'Markazi Text', serif;
}
.editor .yellowMarker{
    font-family: 'Markazi Text', serif;
}
.editor .greenBg{
    font-family: 'Markazi Text', serif;
    font-weight: 600;
}
.green-footer .green-footer-left .phone a{
    font-family: 'Markazi Text', serif;
    font-weight: 700;
}
.newsletterForm nf-field input[type="submit"] {
    font-family: 'Markazi Text', serif;
    font-weight: 700;
}
.newsletterForm nf-field label {
    font-family: 'Markazi Text', serif;
}
.reserve-park .sliderHome .btn.green a {
    font-family: 'Markazi Text', serif;
    font-weight: 600;
}
.itineraries a {
    font-family: 'Markazi Text', serif;
    font-weight: 600;
}
.reserve-park .download li a {
    font-family: 'Markazi Text', serif;
}
.popover-title {
    font-family: 'Markazi Text', serif;
    font-weight: 600;
}
.popover-content {
    font-family: 'Markazi Text', serif;
}

.reserve-park .content h2 {
    font-family: 'Markazi Text', serif;
    font-weight: 700;
}
.reserve-park .content h3 {
    font-family: 'Markazi Text', serif;
    font-weight: 600;
}
.reserve-park .informationBox h2 {
    font-family: 'Markazi Text', serif;
    font-weight: 700;
}
.reserve-park .informationBox .infoContent p a{
    font-family: 'Markazi Text', serif;
    font-weight: 600;
}
.reserve-park .informationBox .li a {
    font-family: 'Markazi Text', serif;
    font-weight: 600;
}
.reserve-park .enrichment .wrapPics span {
    font-family: 'Markazi Text', serif;
    font-weight: 700;
}
.reserve-park .sales h2 {
    font-family: 'Markazi Text', serif;
    font-weight: 700;
}
.reserve-park .sales .saleLine {
    font-family: 'Markazi Text', serif;
    font-weight: 600;
}
.reserve-park .sales .right a.btn {
    font-family: 'Markazi Text', serif;
    font-weight: 600;
}
.reserve-park .tableMain table tr th {
    font-family: 'Markazi Text', serif;
    font-weight: 700;
}

.reserve-park .tableHead span {
    font-family: 'Markazi Text', serif;
    font-weight: 600;
}
.sales_system .hourTitle{
    font-family: 'Markazi Text', serif;
    font-weight: 700;
}

.reserve-park .useInfo .popover-content .hourSTitle,
.reserve-park .useInfo .openHour span.hourSTitle  {
    font-family: 'Markazi Text', serif;
    font-weight: 600;
}
.reserve-park .useIcon span,
.reserve-park .useIcon a {
    font-family: 'Markazi Text', serif;
    font-weight: 600;
}
.reserve-park .sales .right p {
    font-family: 'Markazi Text', serif;
    font-weight: 600;
}
.calendar .eventon_filter_line .eventon_sf_field p {
    font-family: 'Markazi Text', serif;
    font-weight: 600;
}

.mapPage h1 {
    font-family: 'Markazi Text', serif;
    font-weight: 700;
}
.mapPage h2.top {
    font-family: 'Markazi Text', serif;
    font-weight: 700;
}
.mapPage .wrap_filter .filterTitle {
    font-family: 'Markazi Text', serif;
    font-weight: 700;
}
.mapPage .rpLine .rpMapTxt h2 {
    font-family: 'Markazi Text', serif;
    font-weight: 700;
}
.mapPage h4.sbarTitle {
    font-family: 'Markazi Text', serif;
    font-weight: 600;
}
.mapPage .wrap_filter span.btn.green {
    font-family: 'Markazi Text', serif;
    font-weight: 700;
}
.mapPage .wrap_filter .moreFilter a{
    font-family: 'Markazi Text', serif;
    font-weight: 600;
}
.mapPage .wrap_filter span.filterAll {
    font-family: 'Markazi Text', serif;
    font-weight: 700;
}

.mapPage .wrap_filter .inner_filter span.col-md-4 {
    font-family: 'Markazi Text', serif;
    font-weight: 600;
}

.maParkBox .rpMapTxt h2 {
    font-family: 'Markazi Text', serif;
    font-weight: 700;
}
.maParkBox .rpMapTxt p {
    font-family: 'Markazi Text', serif;
}
.maParkBox {
    font-family: 'Markazi Text', serif;
}
.maParkBox .rpMapTxt a.btn.green {
    font-family: 'Markazi Text', serif;
    font-weight: 600;
}
.sbarFilters .fTitle {
    font-family: 'Markazi Text', serif;
    font-weight: 700;
}
.mapPage .bottomSbar .btn.green a {
    font-family: 'Markazi Text', serif;
    font-weight: 700;
}
.wrapMapLinks .mapLink a{
    font-family: 'Markazi Text', serif;
    font-weight: 700;
}
.calendar .active_evoFC_tip{
    font-family: 'Markazi Text', serif;
}
.calendar .evoFC_tip,.active_evoFC_tip {
    font-family: 'Markazi Text', serif;
    font-weight: 600;
}
.calendar .ajde_evcal_calendar #evcal_head.calendar_header #evcal_cur{
    font-family: 'Markazi Text', serif;
}
.calendar .eventon_fullcal p {
    font-family: 'Markazi Text', serif;
}
.calendar .evcal_evdata_row .evcal_evdata_cell h3 {
    font-family: 'Markazi Text', serif;
    font-weight: 700;
}
.calendar a.btn.green {
    font-family: 'Markazi Text', serif;
    font-weight: 700;
}
.calendar #evcal_list .eventon_list_event .evcal_desc .evcal_desc3 em,.evcal_evdata_row.evo_metarow_cusF5 .evcal_evdata_cell p {
    font-family: 'Markazi Text', serif;
    font-weight: 700;
}
.calendar #evcal_list .eventon_list_event .evcal_cblock {
    font-family: 'Markazi Text', serif;
}
#evcal_list .eventon_list_event .evcal_eventcard .evo_metarow_cusF5 p {
    font-family: 'Markazi Text', serif;
    font-weight: 600;
}
.flashbacks .flashback {
    font-family: 'Markazi Text', serif;
    font-weight: 600;
}
.flashbacks a.btn.green {
    font-family: 'Markazi Text', serif;
    font-weight: 700;
}
.flashback-emergency-title{
    font-family: 'Markazi Text', serif;
    font-weight: 700;
}
.flashback-emergency{
    font-family: 'Markazi Text', serif;
}
.flashback-emergency a,.flashback-emergency a:hover,.flashback-emergency a:focus{
    font-family: 'Markazi Text', serif;
    font-weight: 600;

}
.camping_links .btn.dark_green_border {
    font-family: 'Markazi Text', serif;
    font-weight: 600;
}
.camping_questions .editor h3,.camping_questions h3{
    font-family: 'Markazi Text', serif;
    font-weight: 700;
}
.question{
    font-family: 'Markazi Text', serif;
    font-weight: 600;
}
.wrapper_camping_for_what .editor h2 {
    font-family: 'Markazi Text', serif;
    font-weight: 700;
}
.inforgaphical_banner_item {
    font-family: 'Markazi Text', serif;
    font-weight: 600;
}
p.inforgaphical_text {
    font-family: 'Markazi Text', serif;
    font-weight: 600;
}

.contact_links{
    font-family: 'Markazi Text', serif;
    font-weight: 600;
}
.contact_detail_titles{
    font-family: 'Markazi Text', serif;
    font-weight: 600;
}
.contact_details_title{
    font-family: 'Markazi Text', serif;
    font-weight: 700;
}
.person_item .person_items_title{
    font-family: 'Markazi Text', serif;
    font-weight: 700;
}
.tmpl_files_file_link{
    font-family: 'Markazi Text', serif;
    font-weight: 600;
}
.tmpl_files_file_title{
    font-family: 'Markazi Text', serif;
    font-weight: 700;
}
.result-search-page.tmpl_files h2{
    font-family: 'Markazi Text', serif;
    font-weight: 700;
}
.tmpl_inner_tender_page .title {
    font-family: 'Markazi Text', serif;
    font-weight: 600;
}

.col_title_tender_details {
    font-family: 'Markazi Text', serif;
    font-weight: 700;
}

.tender_status {
    font-family: 'Markazi Text', serif;
    font-weight: 700;
}
.documents_tender .file{
    font-family: 'Markazi Text', serif;
}
.editor table thead tr:first-child td{
    font-family: 'Markazi Text', serif;
    font-weight: 700;
}
.editor table tbody tr td strong{
    font-family: 'Markazi Text', serif;
    font-weight: 700;
}

.editor a{
    font-family: 'Markazi Text', serif;
    font-weight: 600;
}
.breadcrumbs a,
.breadcrumbs span{
    font-family: 'Markazi Text', serif;
    font-weight: 600;
}
.wrapper_news_page h1{
    font-family: 'Markazi Text', serif;
    font-weight: 700;
}
.wrapper_news_page .first_article .date,
.wrapper_news_page .secondary_articles .secondary_article .date{
    font-family: 'Markazi Text', serif;
}
.wrapper_news_page .first_article .intro_text,
.wrapper_news_page .secondary_articles .secondary_article .intro_text{
    font-family: 'Markazi Text', serif;
}
.wrapper_news_page .first_article .read_more,
.wrapper_news_page .secondary_articles .secondary_article .read_more{
    font-family: 'Markazi Text', serif;
    font-weight: 700;
}
.wrapper_news_page .selected_articles .hp-new .content-new span{
    font-family: 'Markazi Text', serif;
}
.wrapper_news_page .selected_articles .hp-new .content-new{
    font-family: 'Markazi Text', serif;
    font-weight: 700;
}
.wrapper_news_page .selected_articles .hp-new p{
    font-family: 'Markazi Text', serif;
}
.wrapper_news_page .selected_articles .hp-new .content-new .read-more{
    font-family: 'Markazi Text', serif;
    font-weight: 700;
}
.wrapper_news_page .btn.green,
.team-wrapper .grey_bg_news .selected_articles .btn.green{
    font-family: 'Markazi Text', serif;
    font-weight: 700;
}
.wrapper_news_page .more_topic .tags .single-tag{
    font-family: 'Markazi Text', serif;
}
.wrapper_cat .wrapper_cat_articles .article_content .categories .categories_names .single-tag{
    font-family: 'Markazi Text', serif;
}
.wrapper_cat h1,
.wrapper_cat_community_programs h1{
    font-family: 'Markazi Text', serif;
    font-weight: 700;
}
.wrapper_cat a.title, .wrapper_cat span.title{
    font-family: 'Markazi Text', serif;
    font-weight: 700;
}
.wrapper_cat .date{
    font-family: 'Markazi Text', serif;
}
.wrapper_cat .article_content .intro_text{
    font-family: 'Markazi Text', serif;
}
.wrapper_cat .categories{
    font-family: 'Markazi Text', serif;
    font-weight: 600;
}
.wrapper_cat .categories_names{
    font-family: 'Markazi Text', serif;
}
.wrapper_cat .tags,
.wrapper_cat .categories{
    font-family: 'Markazi Text', serif;
    font-weight: 600;
}
.wrapper_cat .read_more{
    font-family: 'Markazi Text', serif;
    font-weight: 700;
}
.navigation.pagination .nav-links{
    font-family: 'Markazi Text', serif;
    font-weight: 600;
}
.navigation.pagination .nav-links .page-numbers, .span.page-numbers{
    font-family: 'Markazi Text', serif;
    font-weight: 600;
}
.bottom_banner .title{
    font-family: 'Markazi Text', serif;
    font-weight: 700;
}
.result-search-page h1{
    font-family: 'Markazi Text', serif;
    font-weight: 600;
}

.result-search-page h2{
    font-family: 'Markazi Text', serif;
    font-weight: 700;
}
.result-search-page .tabs .tab{
    font-family: 'Markazi Text', serif;
    font-weight: 600;
}
.result-search-page .tabs .tab.active{
    font-family: 'Markazi Text', serif;
    font-weight: 600;
}
.result-search-page article h2{
    font-family: 'Markazi Text', serif;
    font-weight: 600;
}
.result-search-page article a.link{
    font-family: 'Markazi Text', serif;
}
.result-search-page article .breadcrumbs *{
    font-family: 'Markazi Text', serif;
}
.result-search-page article .ordering_card{
    font-family: 'Markazi Text', serif;
    font-weight: 600;
}
.result-search-page .select2 .selection .select2-selection__rendered{
    font-family: 'Markazi Text', serif;
}
.no-results.not-found h1{
    font-family: 'Markazi Text', serif;
    font-weight: 600;
}
.result-search-page .container .row .no_search_results_middle_content p,
.page-404 .container .row .no_search_results_middle_content p{
    font-family: 'Markazi Text', serif;
    font-weight: 600;
}

.result-search-page .container .row .no_search_results_middle_content .btn.green,
.page-404 .container .row .no_search_results_middle_content .btn.green{
    font-family: 'Markazi Text', serif;
    font-weight: 700;
}

.wrapper_lobby h1{
    font-family: 'Markazi Text', serif;
    font-weight: 700;
}
.wrapper_lobby .lobby_item h2{
    font-family: 'Markazi Text', serif;
    font-weight: 700;

}
.wrapper_lobby .lobby_item .editor{
    font-family: 'Markazi Text', serif;
}
.wrapper_lobby .lobby_item .btn.green{
    font-family: 'Markazi Text', serif;
    font-weight: 600;
}
.wrapper_lobby .green_bg_items h2{
    font-family: 'Markazi Text', serif;
    font-weight: 700;
}
.wrapper_lobby .green_bg_items .green_bg_item a h3{
    font-family: 'Markazi Text', serif;
    font-weight: 700;
}
.wrapper_lobby .green_bg_items .green_bg_item .description{
    font-family: 'Markazi Text', serif;
}
.wrapper_lobby .green_bg_items .green_bg_item a{
    font-family: 'Markazi Text', serif;
    font-weight: 600;
}
.wrapper_lobby .contact-item .contact h4{
    font-family: 'Markazi Text', serif;
    font-weight: 700;
}
.wrapper_lobby .contact-item .contact p,
.wrapper_lobby .contact-item .contact a{
    font-family: 'Markazi Text', serif;
}
/*end lobby-page regular*/
/*community_programs regular*/
.wrapper_cat_community_programs span,
.wrapper_cat_community_programs a{
    font-family: 'Markazi Text', serif;
    font-weight: 600;
}
.wrapper_cat_community_programs article .title{
    font-family: 'Markazi Text', serif;
    font-weight: 700;
}
.wrapper_cat_community_programs article .btn.green{
    font-family: 'Markazi Text', serif;
    font-weight: 600;
}
.team-wrapper .team_banner .container .row > div{
    font-family: 'Markazi Text', serif;
    font-weight: 700;
}
.team-wrapper .team_repeater .team_repeater_item h2{
    font-family: 'Markazi Text', serif;
    font-weight: 700;
}
.team-wrapper .team_repeater .team_repeater_item h3{
    font-family: 'Markazi Text', serif;
}
.team-wrapper .team_repeater .team_repeater_item a{
    font-family: 'Markazi Text', serif;
    font-weight: 700;
}
.team-wrapper .contacts .title{
    font-family: 'Markazi Text', serif;
    font-weight: 700;
}
.team-wrapper .wrapper_question_answer .question_answer + a{
    font-family: 'Markazi Text', serif;
    font-weight: 600;;
}
.wrapper_accessible .link_to_map{
    font-family: 'Markazi Text', serif;
    font-weight: 600;
}
.nf-field-label label{
    font-family: 'Markazi Text', serif;
}
.nf-field-element input[type="button"]{
    font-family: 'Markazi Text', serif;
    font-weight: 700;
}
.nf-form-cont h3{
    font-family: 'Markazi Text', serif;
    font-weight: 700;
}
.nf-field-label.label{
    font-family: 'Markazi Text', serif;
}
.article .nf-response-msg h1,
.ceremony-form .nf-response-msg h1{
    font-family: 'Markazi Text', serif;
    font-weight: 700;
}
.article .nf-response-msg p,
.ceremony-form .nf-response-msg p{
    font-family: 'Markazi Text', serif;
    font-weight: 600;
}
.newsletterForm .nf-response-msg *{
    font-family: 'Markazi Text', serif;
    font-weight: 600;
}
@media (max-width: 1500px) and (min-width: 1024px){
    .wr-mega-menu>li>a, 
    .wr-mega-menu>li>.menu-item-link,
    .wrapper_icons_menu li {
        width: 180px;
    }

    .wrapper_icons_menu li a {
        font-family: 'Markazi Text', serif;
        font-weight: 600;
        width: 180px;
    }

    .wrapper_icons_menu li:first-child a{
        margin-right: 0 !important;
    }

    .wr-megamenu-container ul.wr-mega-menu>li:first-child .menu_title,
    .wrapper_icons_menu li a,
    .wrapper_icons_menu li:first-child a {
        max-width: 180px;
    }
}
@media (max-width: 1024px) {
    .sales_system .hourTitle.iframe_sale_title{
        font-family: 'Markazi Text', serif;
        font-weight: 700;
    }
}
@media (max-width: 639px){
    .wrapper_news_page .grey_bg .selected_articles .title{
        font-family: 'Markazi Text', serif;
        font-weight: 700;
    }
    .wrapper_news_page .selected_articles .sub-title{
        font-family: 'Markazi Text', serif;
        font-weight: 600;
    }
    .wrapper_cat h1,
    .wrapper_cat_community_programs h1{
        font-family: 'Markazi Text', serif;
        font-weight: 700;
    }
    .wrapper_lobby .lobby_item .right_sec .btn.green{
        font-family: 'Markazi Text', serif;
        font-weight: 600;
    }

    .team-wrapper .team_repeater .team_repeater_item h2{
        font-family: 'Markazi Text', serif;
        font-weight: 700;
    }
    .team-wrapper .team_banner div p{
        font-family: 'Markazi Text', serif;
        font-weight: 700;
    }
    .team-wrapper .grey_bg_news .selected_articles h2{
        font-family: 'Markazi Text', serif;
        font-weight: 700;
    }
}
@media (min-width: 1900px) {
    .menu_title,
    .wr-megamenu-container ul.wr-mega-menu>li:first-child .menu_title {
        max-width: 300px !important;
    }

    .wrapper_icons_menu li:first-child a {
        max-width: 260px;
    }

    .wrapper_news_page .hp-new .content-new .new-title,
    .preview_row .hp-new a.content-new .new-title{
        font-family: 'Markazi Text', serif;
        font-weight: 700;
    }
    .wrapper_news_page .selected_articles .hp-new .content-new .new-intro-text,
    .preview_row .hp-new .content-new .new-intro-text{
        font-family: 'Markazi Text', serif;
    }
    .wrapper_news_page .selected_articles .hp-new .content-new .read-more,
    .preview_row .hp-new .content-new .read-more{
        font-family: 'Markazi Text', serif;
        font-weight: 700;
    }
    .result-search-page .tabs .tab{
        font-family: 'Markazi Text', serif;
        font-weight: 600;
    }
    .wrapper_lobby h1{
        font-family: 'Markazi Text', serif;
        font-weight: 700;
    }
    .camping h2 {
        font-family: 'Markazi Text', serif;
        font-weight: 700;
    }
    .secondary-menu{
        font-family: 'Markazi Text', serif;
        font-weight: 700;
    }
    .calendar .evo_clik_row .evo_h3 {
        font-family: 'Markazi Text', serif;
    }
    .reserve-park .sales .right{
        width: 50%;
    }
}
@media (min-width: 1024px){
    .reserve-park .sales .right{
        width: 56%;
    }
}

@media (max-width: 1366px) {
    .tablet .menu_title {
        font-family: 'Markazi Text', serif;
        font-weight: 700;
    }
    .tablet .wr-megamenu-container ul.wr-mega-menu > li.wr-megamenu-item > .menu-item-link{
        font-family: 'Markazi Text', serif;
        font-weight: 600;
    }
    .tablet .first-word{
        font-family: 'Markazi Text', serif;
        font-weight: 700;
    }

    .tablet .wr-megamenu-container .caption {
        font-family: 'Markazi Text', serif;
        font-weight: 600;
    }
    .tablet .wr-megamenu-container a {
        font-family: 'Markazi Text', serif;
        font-weight: 600;
    }
    .tablet .laguageSwitcher .caption-lang{
        font-family: 'Markazi Text', serif;
        font-weight: 600;
    }

    /*end tablet top menu*/
    /*tablet mobile menu*/
    .tablet .newsletter-menu-mobile.btn.green a {
        font-family: 'Markazi Text', serif;
        font-weight: 600;
    }
    .tablet #lang-select + .select2-container{
        font-family: 'Markazi Text', serif;
        font-weight: 700;
    }
    .tablet .menu-footer-more-information-container li:focus,
    .tablet .menu-footer-more-information-container li:hover {
        font-family: 'Markazi Text', serif;
        font-weight: 600;
    }
    .tablet .reserve-park .informationBox .li > a {
        font-family: 'Markazi Text', serif;
    }
    .tablet .reserve-park .informationBox .li.btn.green .download a{
        font-family: 'Markazi Text', serif;
    }
    .tablet .reserve-park .allInfo a {
        font-family: 'Markazi Text', serif;
        font-weight: 700;
    }
    .tablet .reserve-park #allInfoMobile .btn.transparent a {
        font-family: 'Markazi Text', serif;
        font-weight: 600;
    }
    .tablet .reserve-park .wrapUseIcons .btn.green {
        font-family: 'Markazi Text', serif;
        font-weight: 700;
    }

    .tablet .contact_detail_title ,
    .tablet .mobile_td_title{
        font-family: 'Markazi Text', serif;
        font-weight: 600;
    }
    .tablet .green-footer .green-footer-right p,
    .tablet .green-footer .green-footer-right a,
    .tablet .green-footer .green-footer-left p{
        font-family: 'Markazi Text', serif;
        font-weight: 700;
    }
    .tablet .sales_system .hourTitle.iframe_sale_title {
        font-family: 'Markazi Text', serif;
        font-weight: 700;
    }
}
@media (max-width: 1024px) {
    .menu_title {
        font-family: 'Markazi Text', serif;
        font-weight: 700;
    }
    .wr-megamenu-container ul.wr-mega-menu > li.wr-megamenu-item > .menu-item-link{
        font-family: 'Markazi Text', serif;
        font-weight: 600;
    }

    .first-word{
        font-family: 'Markazi Text', serif;
        font-weight: 700;
    }
    .wr-megamenu-container .caption {
        font-family: 'Markazi Text', serif;
        font-weight: 600;
    }
    .wr-megamenu-container a {
        font-family: 'Markazi Text', serif;
        font-weight: 600;
    }
    .laguageSwitcher .caption-lang{
        font-family: 'Markazi Text', serif;
        font-weight: 600;
    }
    .newsletter-menu-mobile.btn.green a {
        font-family: 'Markazi Text', serif;
        font-weight: 600;
    }
    #lang-select + .select2-container{
        font-family: 'Markazi Text', serif;
        font-weight: 700;
    }
    .menu-footer-more-information-container li:focus,.menu-footer-more-information-container li:hover {
        font-family: 'Markazi Text', serif;
        font-weight: 600;
    }
    .activity-item .activity-title {
        font-family: 'Markazi Text', serif;
        font-weight: 700;
    }
    .reserve-park .informationBox .li > a {
        font-family: 'Markazi Text', serif;
    }
    .reserve-park .informationBox .li.btn.green .download a{
        font-family: 'Markazi Text', serif;
    }
    .reserve-park .allInfo a {
        font-family: 'Markazi Text', serif;
        font-weight: 700;
    }
    .reserve-park #allInfoMobile .btn.transparent a {
        font-family: 'Markazi Text', serif;
        font-weight: 600;
    }
    .reserve-park .wrapUseIcons .btn.green {
        font-family: 'Markazi Text', serif;
        font-weight: 700;
    }
    .reserve-park .sales .right p {
        font-family: 'Markazi Text', serif;=
    }
    .mapPage .wrap_filter .filterTitle {
        font-family: 'Markazi Text', serif;
        font-weight: 600;
    }
    .mapPage .filterMobile {
        font-family: 'Markazi Text', serif;
        font-weight: 600;
    }
    .calendar .evo_clik_row .evo_h3 {
        font-family: 'Markazi Text', serif;
    }
    .contact_detail_title , .mobile_td_title{
        font-family: 'Markazi Text', serif;
        font-weight: 600;
    }
    .green-footer .green-footer-right p, .green-footer .green-footer-right a, .green-footer .green-footer-left p{
        font-family: 'Markazi Text', serif;
        font-weight: 700;
    }
    .caption-lang .menu-item-link .menu_title {
        font-family: 'AtlasBold';
    }
    .menu-megamenu-ar-container .menu-item-link {
        color: #004b3f;
        padding: 0 15px;
        font-size: 17px;
        font-family: AtlasMedium;
        margin-right: 0;
        border-bottom: 1px solid #cfc8c6;
        z-index: 2;
        position: relative;
    }
    .custom-logo-link div {
        background: transparent url(images/logo_mobile_en.png) 0 0 no-repeat;
        background-size: 74%;
        width: 50px;
        height: 40px;
    }
    .flashbacks #flashbacks-scroll {
        width: calc(100% - 157px);
    }
}
@media (max-width: 639px) {
    .searchLinks ul li a {
        font-family: 'Markazi Text', serif;
    }
    /*end hp acticities*/
    /*mosaic-page*/
    .mosaic-page .wrapper_lobby h1 {
        font-family: 'Markazi Text', serif;
        font-weight: 600;
    }
    .light-green-footer *{
        font-family: 'Markazi Text', serif;
        font-weight: 600;
    }
    .green-footer .green-footer-right p, .green-footer .green-footer-right a, .green-footer .green-footer-left p{
        font-family: 'Markazi Text', serif;
        font-weight: 700;
    }
    
}

.wrapper_icons_menu .btn.green a{
    background-position: 13px -53px;
    padding-left: 30px;
}

.lang_label{
    font-family: 'AtlasLight';
}

#select2-lang-select-results li {
    font-family: 'AtlasLight';
}

#select2-lang-select-results li:last-child {
    font-family: inherit;
}

.wrapper_icons_menu .btn.green a {
    margin-top: 34px;
}








